Index: kernel/test/avltree/avltree1.c
===================================================================
--- kernel/test/avltree/avltree1.c	(revision a35b458e9db1ca95e679799dc7c1b12c83359ca3)
+++ kernel/test/avltree/avltree1.c	(revision 1433ecda9b732f3f185f902feb26826ec2496e03)
@@ -50,5 +50,5 @@
 static avltree_node_t *test_tree_parents(avltree_node_t *node);
 static void print_tree_structure_flat (avltree_node_t *node, int level)
-    __attribute__ ((used));
+    __attribute__((used));
 static avltree_node_t *alloc_avltree_node(void);
 
@@ -72,5 +72,5 @@
 			TPRINTF("Bad parent pointer key: %" PRIu64
 			    ", address: %p\n",
-			    tmp->key,node->rgt);
+			    tmp->key, node->rgt);
 		}
 	}
Index: kernel/test/debug/mips1.c
===================================================================
--- kernel/test/debug/mips1.c	(revision a35b458e9db1ca95e679799dc7c1b12c83359ca3)
+++ kernel/test/debug/mips1.c	(revision 1433ecda9b732f3f185f902feb26826ec2496e03)
@@ -42,5 +42,5 @@
 
 	asm volatile (
-		"break\n"
+	    "break\n"
 	);
 
Index: kernel/test/mm/slab1.c
===================================================================
--- kernel/test/mm/slab1.c	(revision a35b458e9db1ca95e679799dc7c1b12c83359ca3)
+++ kernel/test/mm/slab1.c	(revision 1433ecda9b732f3f185f902feb26826ec2496e03)
@@ -132,5 +132,5 @@
 	for (j = 0; j < 10; j++) {
 		for (i = 0; i < THR_MEM_COUNT; i++)
-			thr_data[offs][i] = slab_alloc(thr_cache,0);
+			thr_data[offs][i] = slab_alloc(thr_cache, 0);
 		for (i = 0; i < THR_MEM_COUNT / 2; i++)
 			slab_free(thr_cache, thr_data[offs][i]);
Index: kernel/test/mm/slab2.c
===================================================================
--- kernel/test/mm/slab2.c	(revision a35b458e9db1ca95e679799dc7c1b12c83359ca3)
+++ kernel/test/mm/slab2.c	(revision 1433ecda9b732f3f185f902feb26826ec2496e03)
@@ -141,5 +141,5 @@
 
 	mutex_lock(&starter_mutex);
-	condvar_wait(&thread_starter,&starter_mutex);
+	condvar_wait(&thread_starter, &starter_mutex);
 	mutex_unlock(&starter_mutex);
 
@@ -209,5 +209,5 @@
 
 	thr_cache = slab_cache_create("thread_cache", size, 0, NULL, NULL, 0);
-	semaphore_initialize(&thr_sem,0);
+	semaphore_initialize(&thr_sem, 0);
 	for (i = 0; i < THREADS; i++) {
 		if (!(t = thread_create(slabtest, NULL, TASK, THREAD_FLAG_NONE, "slabtest"))) {
Index: kernel/test/smpcall/smpcall1.c
===================================================================
--- kernel/test/smpcall/smpcall1.c	(revision a35b458e9db1ca95e679799dc7c1b12c83359ca3)
+++ kernel/test/smpcall/smpcall1.c	(revision 1433ecda9b732f3f185f902feb26826ec2496e03)
@@ -53,5 +53,5 @@
 	assert(interrupts_disabled());
 
-	size_t *pcall_cnt = (size_t*)p;
+	size_t *pcall_cnt = (size_t *)p;
 	/*
 	 * No synchronization. Tests if smp_calls makes changes
@@ -64,5 +64,5 @@
 static void test_thread(void *p)
 {
-	size_t *pcall_cnt = (size_t*)p;
+	size_t *pcall_cnt = (size_t *)p;
 	smp_call_t call_info[MAX_CPUS];
 
@@ -84,5 +84,5 @@
 		 * same counter would clobber it without additional synchronization.
 		 */
-		size_t local_cnt[MAX_CPUS] = {0};
+		size_t local_cnt[MAX_CPUS] = { 0 };
 
 		/* Now start asynchronous calls. */
@@ -110,5 +110,5 @@
 {
 	/* Number of received calls that were sent by cpu[i]. */
-	size_t call_cnt[MAX_CPUS] = {0};
+	size_t call_cnt[MAX_CPUS] = { 0 };
 	thread_t *thread[MAX_CPUS] = { NULL };
 
@@ -121,5 +121,5 @@
 	for (unsigned int id = 0; id < cpu_count; ++id) {
 		thread[id] = thread_create(test_thread, &call_cnt[id], TASK,
-			THREAD_FLAG_NONE, "smp-call-test");
+		    THREAD_FLAG_NONE, "smp-call-test");
 
 		if (thread[id]) {
@@ -135,5 +135,5 @@
 
 	TPRINTF("Running %zu wired threads. Expecting %zu calls. Be patient.\n",
-		running_thread_cnt, exp_calls_sum);
+	    running_thread_cnt, exp_calls_sum);
 
 	for (unsigned int i = 0; i < cpu_count; ++i) {
@@ -161,5 +161,5 @@
 				ok = false;
 				TPRINTF("Error: %zu instead of %zu cpu%zu's calls were"
-					" acknowledged.\n", call_cnt[i], exp_calls, i);
+				    " acknowledged.\n", call_cnt[i], exp_calls, i);
 			}
 		}
@@ -170,5 +170,5 @@
 	if (calls_sum != exp_calls_sum) {
 		TPRINTF("Error: total acknowledged sum: %zu instead of %zu.\n",
-			calls_sum, exp_calls_sum);
+		    calls_sum, exp_calls_sum);
 
 		ok = false;
@@ -177,5 +177,5 @@
 	if (ok) {
 		TPRINTF("Success: number of received smp_calls is as expected (%zu).\n",
-			exp_calls_sum);
+		    exp_calls_sum);
 		return NULL;
 	} else
Index: kernel/test/synch/workqueue2.c
===================================================================
--- kernel/test/synch/workqueue2.c	(revision a35b458e9db1ca95e679799dc7c1b12c83359ca3)
+++ kernel/test/synch/workqueue2.c	(revision 1433ecda9b732f3f185f902feb26826ec2496e03)
@@ -112,5 +112,5 @@
 {
 	TPRINTF("Stress testing a custom queue. Stops prematurely. "
-		"Errors are expected.\n");
+	    "Errors are expected.\n");
 	test_custom_workq_impl(true, "test-workq-stop");
 	/* Errors are expected. */
